@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}



body, html {
	font-family: 'Open Sans Hebrew', arial, sans-serif;
	width: 100%;
	direction: rtl;
	padding: 0;
	margin: 0;
	}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}
@-webkit-keyframes shaker {
    0%, 90%, 100% {
        -webkit-transform: translateX(0);
    }

    92%, 97% {
        -webkit-transform: translateX(-5px);
    }

    95%, 99% {
        -webkit-transform: translateX(5px);
    }
}

@keyframes shaker {
    0%, 90%, 100% {
        transform: translateX(0);
    }

    92%, 97% {
        transform: translateX(-5px);
    }

    95%, 99% {
        transform: translateX(5px);
    }
}
.shaker {
    -webkit-animation: shaker 3s infinite;
    animation: shaker 3s infinite;
}
/* clear */
.clear:before,
.clear:after {
    content:' ';
    display:table;
	}

.clear:after {
    clear:both;
	}

.clear {
    *zoom:1;
	}
.right {
	position: relative;
	width: 50%;
	height: 100vh;
	float: right;
	background:url(../SRC/right.png);
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position:top right;
	}
.ty-right {
	position: relative;
	width: 50%;
	height: 100vh;
	float: right;
	background:url(../SRC/ty-right.png);
	background-repeat:no-repeat;
	background-size: 100% auto;
	background-position:top right;
	}
.left {
	position: relative;
	width: 50%;
	height: 100vh;
	float: left;
	}
.left .title {
	position: relative;
	width: 100%;
	height:auto
	}
.bottom {
	width: 100%;
	height: 50%;
	position: absolute;
	bottom: 0;
	right: 0;
	background:url(../SRC/bottom.png);
	background-repeat:no-repeat;
	background-size: cover;
	background-position:bottom right;
	z-index: -1;
	}
.bus {
	position: absolute;
	width: 100%;
	bottom: 0;
	right: 0;
	}
h2.ty {
	color: white;
    padding: 10px 25px;
    font-size: 20px;
	}
.form-title {
	position: relative;
	display: block;
	width: 90%;
	height:auto;
	margin:0 auto 20px;
	}
.mbl {
	display: none;
	}
.dt {
	display: block;
	}
.form {
	background: #ed217c;
	width: 100%;
	position: relative;
	margin: 1% auto 0;
	padding: 20px 0;
	box-sizing: border-box;
	border-radius: 0 25px 25px 0;
	}
.form fieldset {
	position: relative;
    display: block;
    margin: 0 auto;
    width: 100%;
	}
.valField {
	position: relative;
	height: 40px;
	width: 25%;
	float: right;
	margin-bottom: 15px;
	}
.valField span {
	font-size: 16px;
	color: white;
	}
.valField input {
	height: 38px;
	width: 90%;
	border: 1px solid white;
	color: white;
	background: none;
	padding: 0 5px;
	box-sizing: border-box;
	}
.valField input#submit {
	position: relative;
	height: 40px;
	border-radius: 20px;
	border: none;
	background: #fff;
	color: #ed217c;
	font-weight: bold;
	}
#contact {
	position: relative;
    margin: 0 auto;
    width: 90%;
    display: block;
	}
#success, #error {
    display:none
}
#success {
	position: relative;
	width: 100%;
	font-size: 30px;
	background: white;
	text-align: center;
	padding: 20px 0 10px 0;
	margin-top: -80px;
	}
.error {
	color: yellow;
	}
.credit {
	position: absolute;
	bottom: 5px;
	right: 10px;
	}
.credit img {
	height: 20px;
	width: auto;
	position: relative;
	top: 3px;
	}
.credit a {
	color: white;
	text-decoration: none;
	}


